
body {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    //background: #ededed;
    color: #343434;
}

body, html {
    height: 100%;
}

a{
    color: #864633;
    text-decoration: none;
    transition: color 0.3s;
}

a:active, a:hover {
    color: #a85840;
}

a:focus, button:focus {
    outline: none;
}

.page {
    display: flex;
    flex-flow: column nowrap;
    min-height: 100%;

    > header,
    > footer {
        flex-shrink: 0;
    }

    > main {
        width: 100%;
        flex-grow: 1;
    }
}



.main_content {
    display: flex;
    flex-flow: row nowrap;
    //background: #e3e3e3;
    border-radius: 10px;
    padding: 24px;

    > .col_sidebar {
        //padding: 24px;
        padding: 0 0 0 24px;
        width: 280px;
        flex-grow: 0;
        flex-shrink: 0;
    }

    > .col_center {
        flex-grow: 1;
        //padding: 0 24px;
    }

    @media (max-width: 800px) {
        border-radius: 0;
        flex-flow: column;
        > .sidebar {
            width: auto;
            order: 1;
        }

        > .center {
            order: 2;
            width: auto;
        }
    }
}


.pagination-dios {
    user-select: none;
    padding: 20px 0 20px 0;
    text-align: center;
    display: flex;
    flex-flow: row wrap;

    justify-content: flex-end;

    span, a {
        border-radius: 50%;
        margin: 0 7px;
        line-height: 40px;
        font-size: 15px;

        display: inline-block;
        width: 40px;
        height: 40px;
        text-align: center;
        transition: 0.4s;
        background: #ffffff;

        color: #000000;
    }

    a, a:visited {
        color: #000000;
        text-decoration: none;
    }

    a:hover, a:active {
        text-decoration: none;
        color: #ffffff;
        background: #485159;
        box-shadow: 0 0 4px rgba(48, 48, 48, 0.2);
    }

    .active, .active:visited {
        color: #ffffff;
        background: #343a40;
    }
}


